[site]
心动网=http://td.xd.com/
4399=http://web.4399.com/tdyx
37wan=http://tdyx.37wan.com
电驴=http://game.verycd.com/tdyx
360=http://tdyx.wan.360.cn
PPS=http://g.pps.tv/tiandiyingxiong
百度=http://youxi.baidu.com/tdyx/select
心动网=http://td.xd.com
9377=http://www.9377.com/game_box.php?game=tdyx
95K=http://tdyx.95k.com/


[game]
hdtime={"gz":[[2000,2100]],"zzz":[[1230,1330],[1500,1600],[1930,2000],[2130,2230]]}